打开/关闭菜单
1691
2.2万
6516
11.7万
舰R百科
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

MediaWiki:Mobile.css:修订间差异

MediaWiki界面页面
Adpex留言 | 贡献
无编辑摘要
Donnyjie留言 | 贡献
无编辑摘要
 
(未显示同一用户的11个中间版本)
第1行: 第1行:
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 放置于这里的CSS将影响使用移动版网站的用户 */


/* 隐藏首页标题 */
.page-首页 h1 {
display: none;
}
.sitenotice {
text-align: center;
display: none !important;
}
.sitenotice-bold, .sitenotice-bold a {
color:rgb(207, 59, 81);
text-decoration: none;
text-align: center;
font-weight: bold;
}
/*隐藏页面顶端的logo*/
.branding-box span{
position: absolute;
top:-200px;
}
/*tabber修改*/
.tabber__section {
border-width: 0px 1px 1px 1px;
border-color: #6690E5;
border-style: solid;
}
.tabber__panel {
padding:3px;
}




第203行: 第237行:
/* 桌面端不显示 */
/* 桌面端不显示 */
.deskOnly{display:none}
.deskOnly{display:none}
/* 台词表 */
.DiagTitleBlue { background:#4682B4;color:white;text-align:center }
.DiagTitleRed { background:#FF9C9C;color:white;text-align:center }
.DiagWhite { background:#FFFFFF;color:black;padding:0px 10px; }
.DiagBlue { background:#CCE9FD;color:black;padding:0px 10px; }
.DiagRed { background:#FFD2D2;color:black;padding:0px 10px; }
.DiagAudioWhite { width:45%;background:#FFFFFF;color:black; }
.DiagAudioBlue { width:45%;background:#CCE9FD;color:black; }
.DiagAudioRed { width:45%;background:#FFD2D2;color:black; }




第355行: 第399行:
table.satellite.satellite3 td:nth-of-type(4):before { content:'舰种'; }
table.satellite.satellite3 td:nth-of-type(4):before { content:'舰种'; }
table.satellite.satellite3 td:nth-of-type(5):before { content:'国籍'; }
table.satellite.satellite3 td:nth-of-type(5):before { content:'国籍'; }
table.satellite.satellite3 td:nth-of-type(6):before { content:'卫星类型'; }
table.satellite.satellite3 td:nth-of-type(6):before { content:'卫星出处'; }
table.satellite.satellite3 td:nth-of-type(7):before { content:'卫星出处'; }
table.satellite.satellite3 td:nth-of-type(7):before { content:'上天时间'; }
table.satellite.satellite3 td:nth-of-type(8):before { content:'上天时间'; }
table.satellite.satellite3 td:nth-of-type(8):before { content:'备注: '; }
table.satellite.satellite3 td:nth-of-type(9):before { content:'备注: '; }


table.satellite.satellite4 td:nth-of-type(1):before { content:'舰名'; }
table.satellite.satellite4 td:nth-of-type(1):before { content:'舰名'; }
第472行: 第515行:
.mainZhandoujizhi{position:absolute; top:0%; left:0%; width:60%; border:solid 2px #FFF; }
.mainZhandoujizhi{position:absolute; top:0%; left:0%; width:60%; border:solid 2px #FFF; }


.mainJineng{position:absolute; top:0%; left:60%; width:40%; border:solid 2px #FFF; }
.mainJineng{position:absolute; top:6%; left:0%; width:60%; border:solid 2px #FFF; }
 
.mainGangqu{position:absolute; top:0%; left:60%; width:40%; border:solid 2px #FFF; }


.mainBlock3{position:absolute; top:38%; left:0%; width:100%; height:100%; }
.mainBlock3{position:absolute; top:38%; left:0%; width:100%; height:100%; }
第514行: 第559行:
.mainBlock5{position:absolute; top:76%; left:0%; width:100%; height:100%; }
.mainBlock5{position:absolute; top:76%; left:0%; width:100%; height:100%; }


.mainGangqu{position:absolute; top:0%; left:0%; width:33.3%; border:solid 2px #FFF; }
.mainZaxue{position:absolute; top:0%; left:0%; width:66.7%; border:solid 2px #FFF; }
 
.mainZaxue{position:absolute; top:0%; left:33.3%; width:33.3%; border:solid 2px #FFF; }


.mainHuashi{position:absolute; top:5%; left:0%; width:33.3%; border:solid 2px #FFF; }
.mainHuashi{position:absolute; top:5%; left:0%; width:33.3%; border:solid 2px #FFF; }